@import url(https://fonts.googleapis.com/css?family=Indie+Flower);
<link href="https://fonts.googleapis.com/css?family=Londrina+Shadow rel="stylesheet">
html, body {
  height: 100%;
  width: 100%;
  margin: 0;
}

body {
   background: url(https://d1f5hsy4d47upe.cloudfront.net/1c/1ce9dfe9b1c8d13046df386cf1693335_t.jpeg) no-repeat center top;
  background-size: cover;
  position: fixed;
  height: 100%;
  bottom: 10%;
  right: 0;
  left: 0;
  top: 0;
}



h1{
font-family: "Indie Flower", cursive;
padding-top: 130;
font-size: 60px;
text-align: center;
font-weight: bold;
color: #FFF;
text-shadow:
0 0 0.20em yellow,
0 0 0.30em yellow,
0 0 0.40em red,
0 0 0.50em #FF0000;
filter: saturate(80%);
}


table th, table td {
 font-family: "Indie Flower", cursive;
  border: solid 1px white;
}
.table1 {
      margin-left: auto;
    margin-right: auto;
  text-align: center;
    color: white;
}
th {
  color: #FF9800;
  background: #fff5e5;
}
.table2 {
      margin-left: 183;
    margin-right: auto;
  text-align: center;
    color: white;
}
.table3 {
      margin-left: auto;
    margin-right: 183;
  text-align: center;
    color: white;
}


